<ion-header>
    <ion-navbar color="primary">
        <ion-title>View Photo</ion-title>
    </ion-navbar>
</ion-header>

<ion-content text-center>
    <img [src]="photo" alt="" [style.transform]="rotation">
</ion-content>

<ion-footer padding>
    <button ion-button block round color="secondary" (click)="rotate()">Rotate</button>
</ion-footer>